[Bug 628488] Re: package libgail-gnome-module 1.20.0-1 failed to install/upgrade: ErrorMessage: Unterprozess installiertes pre-removal-Skript gab den Fehlerwert 2 zurück

David Staehelin 628488 at bugs.launchpad.net
Thu Sep 2 00:03:54 BST 2010


** Attachment added: "Dependencies.txt"
   https://bugs.launchpad.net/bugs/628488/+attachment/1535977/+files/Dependencies.txt

** Attachment added: "VarLogDistupgradeAptlog.gz"
   https://bugs.launchpad.net/bugs/628488/+attachment/1535978/+files/VarLogDistupgradeAptlog.gz

** Attachment added: "VarLogDistupgradeApttermlog.gz"
   https://bugs.launchpad.net/bugs/628488/+attachment/1535979/+files/VarLogDistupgradeApttermlog.gz

** Attachment added: "VarLogDistupgradeHistorylog.gz"
   https://bugs.launchpad.net/bugs/628488/+attachment/1535980/+files/VarLogDistupgradeHistorylog.gz

** Attachment added: "VarLogDistupgradeLspcitxt.gz"
   https://bugs.launchpad.net/bugs/628488/+attachment/1535981/+files/VarLogDistupgradeLspcitxt.gz

** Attachment added: "VarLogDistupgradeMainlog.gz"
   https://bugs.launchpad.net/bugs/628488/+attachment/1535982/+files/VarLogDistupgradeMainlog.gz

** Attachment added: "VarLogDistupgradeSystemstatetargz.gz"
   https://bugs.launchpad.net/bugs/628488/+attachment/1535983/+files/VarLogDistupgradeSystemstatetargz.gz

** Attachment added: "VarLogDistupgradeTermlog.gz"
   https://bugs.launchpad.net/bugs/628488/+attachment/1535984/+files/VarLogDistupgradeTermlog.gz

** Attachment added: "VarLogDistupgradeXorgfixuplog.gz"
   https://bugs.launchpad.net/bugs/628488/+attachment/1535985/+files/VarLogDistupgradeXorgfixuplog.gz

-- 
package libgail-gnome-module 1.20.0-1 failed to install/upgrade: ErrorMessage: Unterprozess installiertes pre-removal-Skript gab den Fehlerwert 2 zurück
https://bugs.launchpad.net/bugs/628488
You received this bug notification because you are a member of
Accessibility, which is subscribed to libgail-gnome in ubuntu.



More information about the Ubuntu-accessibility-bugs mailing list